/* 
 * Style sheet for driver PDAs: only style for board page
 */

@media only screen and (max-device-width: 768px) {

    body {
        background-image: none;
    }

    table.scoreboard {
        float: none;
        margin: 0;
        font-size: 17px;
    }

    .keytitle,
    .key li{
        float: none;
    }

}
